/* -----------------------------------------
   Contact Form
----------------------------------------- */
#ajax-form { margin-left: auto; margin-right: auto; margin-top: 30px; }
label { display: block }
input, textarea { width: 100%; margin-bottom: 5px; padding: 5px; }
.error { color: red; display: none; }
#ajaxsuccess { color: green; display: none; margin-left: auto; margin-right: auto; margin-top: 30px; }